io.milvus.v2.utils

## Class SchemaUtils

- java.lang.Object
- - io.milvus.v2.utils.SchemaUtils

    public class SchemaUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SchemaUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateCollectionReq.CollectionSchema` `convertFromGrpcCollectionSchema(io.milvus.grpc.CollectionSchema schema)`
`static io.milvus.grpc.FieldSchema` `convertToGrpcFieldSchema(CreateCollectionReq.FieldSchema fieldSchema)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SchemaUtils

    public SchemaUtils()

### Method Detail

#### convertToGrpcFieldSchema

    public static io.milvus.grpc.FieldSchema convertToGrpcFieldSchema(CreateCollectionReq.FieldSchema fieldSchema)

#### convertFromGrpcCollectionSchema

    public static CreateCollectionReq.CollectionSchema convertFromGrpcCollectionSchema(io.milvus.grpc.CollectionSchema schema)